View Issue Details

IDProjectCategoryView StatusLast Update
0004165GNUnetcadet servicepublic2018-06-07 00:24
ReporterBart PolotAssigned ToBart Polot 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.11.0pre66Fixed in Version0.11.0pre66 
Summary0004165: Use hashes for service ID
DescriptionInstead of "port numbers", make them unique per service-user tuple.
TagsNo tags attached.

Activities

Christian Grothoff

2017-02-26 01:39

manager   ~0011847

This was implemented, I think...

Issue History

Date Modified Username Field Change
2016-02-03 21:44 Bart Polot New Issue
2016-02-03 21:44 Bart Polot Status new => assigned
2016-02-03 21:44 Bart Polot Assigned To => Bart Polot
2017-02-26 01:39 Christian Grothoff Status assigned => resolved
2017-02-26 01:39 Christian Grothoff Resolution open => fixed
2017-02-26 01:39 Christian Grothoff Fixed in Version => 0.11.0pre66
2017-02-26 01:39 Christian Grothoff Note Added: 0011847
2017-02-26 01:39 Christian Grothoff Product Version => SVN HEAD
2017-02-26 01:39 Christian Grothoff Target Version => 0.11.0pre66
2018-06-07 00:24 Christian Grothoff Status resolved => closed